"Windows Azure Cloud Storage" = "Cloudové úložiště Windows Azure";

/* Azure Login Credentials */
"Storage Account Name" = "Jménu účtu veřejného úložiště";
"Primary Access Key" = "Primární přístupový klíč";

"Windows Azure CDN" = "Windows Azure CDN";